% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/flat.R
\name{getFilePath}
\alias{getFilePath}
\title{getFilePath}
\usage{
getFilePath(
  iniName,
  fileType,
  execPath = "./",
  depTree = options("RMuso_depTree")[[1]]
)
}
\arguments{
\item{iniName}{The name of the ini file}

\item{depTree}{The file dependency defining dataframe. At default it is:  options("RMuso_depTree")[[1]]}

\item{filetype}{The type of the choosen file. For options see options("RMuso_depTree")[[1]]$name}
}
\description{
This function reads the ini file and for a chosen fileType it gives you the filePath
}
